# TimeStandard

#### TimeStandard()
Core/TimeStandard.js 14

Provides the type of time standards which JulianDate can take as input.

##### See:

- JulianDate

### Members

#### static constantCesium.TimeStandard.TAI : Number
Core/TimeStandard.js 34

Represents the International Atomic Time (TAI) time standard. TAI is the principal time standard to which the other time standards are related.

#### static constantCesium.TimeStandard.UTC : Number
Core/TimeStandard.js 25

Represents the coordinated Universal Time (UTC) time standard. UTC is related to TAI according to the relationship `UTC = TAI - deltaT` where `deltaT` is the number of leap seconds which have been introduced as of the time in TAI.